@charset "UTF-8";
/* index style
----------------------------------------*/
* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
hr {
	display: none;
	clear: both;
}
body {
	color: #111111;
	background-color: #ffffff;
	font-size: 80%;
	line-height: 1.6;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

#background_shadow {
	background-image: url(../images/bg_shadow.png);
	background-repeat: repeat-y;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper {
	width: 750px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #888;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #888;
	padding-top: 15px;
}

#header {
	margin-bottom: 45px;
}


#main {
	padding-right: 50px;
	padding-left: 50px;
	margin-top: 10px;
	font-size: 130%;
}
#main h2 {
	color: #111;
	font-size: 140%;
	margin-bottom: 25px;
	font-weight: bold;
	line-height: 1.2em;
}
#main h4 {
	font-size: 120%;
	color: #333;
	background-image: url(../images/check.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}
#main h3 {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 20px;
	color: #c00;
	line-height: 1.7em;
}
#main .tools_box {
	height: 330px;
	width: 650px;
	padding-bottom: 35px;
}
#main .tool_img {
	width: 325px;
	float: left;
	line-height: 1.9em;
}
#main .tool_letter {
	width: 325px;
	float: right;
	line-height: 1.9em;
}
#main .tools_twitter_box {
	margin-bottom: 65px;
}


#main .youtube {
	text-align: center;
	margin-bottom: 55px;
}

.box-a {
	width:660px;
	border-collapse:collapse;
	border-spacing:0;
	margin:20px auto 10px;
}
.box-a-inner {
	background: #ffffff url(../images/box-a-body.gif)  repeat-y center center;
	padding:0px 20px;
}
.box-a h4 {
	font-size:16px;
	font-weight:bold;
	line-height:150%;
	margin:0 0 10px;
	padding:10px 15px 5px;
	background: #e8e8e8 url(../images/bg-subhead2.jpg)  repeat-x center bottom;
}

#bodycopy {
	padding-top: 35px;
	padding-bottom: 35px;
}
#main .under_bodycopy {
	padding-top: 35px;
	padding-bottom: 35px;
}
.chuui {
	font-size: 90%;
	border: 1px solid #666;
	margin: 30px;
	padding: 10px;
}

.underline {
	text-decoration: underline;
}
.img_center {
	text-align: center;
}


#name {
	float: right;
	margin-right: 35px;
	font-weight: normal;
}
}
#lead_thanks {
	font-size: 140%;
	line-height: 1.8em;
	padding-right: 60px;
	padding-left: 60px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.button {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	width: 380px;
	font-weight: bold;
	font-size: 140%;
	text-align: center;
	margin-top: 50px;
}
.button a:link{
	background-image: url(../images/button.gif);
	height: 90px;
	width: 380px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.button a:hover {
	background-image: url(../images/button.gif);
	background-repeat: no-repeat;
	display: block;
	background-position: 0px -90px;
}
.button p {
	padding-top: 10px;
	font-size: 75%;
}



.check_point {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 40px;
}
.up_comment {
	font-weight: bold;
	color: #c00;
	font-size: 100%;
}
.check_point img {
	width: 576px;
	border: 2px solid #CCC;
	padding: 10px;
}
.under_comment {
	margin-top: 7px;
	color: #111;
	margin-bottom: 60px;
	font-size: 90%;
	margin-left: 10px;
	line-height: 1.3em;
}

.main_2 {
	padding-right: 100px;
	padding-left: 100px;
	font-size: 130%;
	padding-top: 75px;
	line-height: 2.2em;
}
.main_2 h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	font-size: 110%;
	margin-bottom: 10px;
}



#footer {
	text-align: center;
	padding-top: 35px;
	padding-bottom: 80px;
	clear: both;
}
#foot_tokusho a:link {
	color: #333;
	text-decoration: none;
	line-height: 1.2em;
}
#foot_tokusho a:visited {
	color: #333;
	text-decoration: none;
	line-height: 1.2em;
}
#foot_tokusho a:hover {
	color: #333;
	text-decoration: none;
	line-height: 1.2em;
}



.form2 {
	width: 380px;
	background-color: #FFF;
	padding-top: 5px;
	padding-bottom: 50px;
}
.form2 form table {
	font-size: 100%;
}
.form2 form .center input {
	width: 100px;
}
.form2 form .center {
	padding-top: 7px;
	text-align: center;
}
